=== debian/changelog ===
python-xarray (0.9.1+ds1-1) unstable; urgency=low

  * Initial release. (Closes: #851444)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 23 Feb 2017 14:14:08 +0000
