## python-xarray 0.9.2

=== debian/changelog ===
python-xarray (0.9.2-1ubuntu1) artful; urgency=medium

  * Drop python3-pydap from the test dependencies; all this does is turn on
    testing of a non-default backend which does not handle proxy variables
    automatically, tries to access the network, and fails even if the
    network is reachable.  Since python3-pydap is only a suggests: at
    runtime and netcdf is always preferred, we shouldn't care if it works.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 26 Aug 2017 16:40:53 -0700

python-xarray (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2
  * Drop repacking of upstream tarballs, no longer required
  * Cherry-pick upstream fix for test config errors
    - New patch Fix-missing-config-errors-when-running-test-suite.patch
  * Add optional dependencies to the build
    - Added bottleneck, dask, distributed, h5netcdf, h5py, matplotlib,
      netcdf4, pydap, scipy, seaborn, toolz to the list of b-deps and
      suggested i-deps
    - Test without distributed and pydap since they are known to fail
      upstream
  * Run DEP-8 tests with all optional dependencies
  * Increase verbosity of DEP-8 tests
  * Discard egg-info dir using extend-diff-ignore
  * Add the documentation package
    - Add cartopy, ipython, numpydoc, sphinx, sphinx-rtd-theme to the list
      of b-deps
    - Mark the dask, matplotlib, netcdf4, numpy, pandas, scipy, seaborn
      b-deps as !nodoc
    - Do not build the documentation if the nodoc b-prof is requested
  * Use the packaged documentation
    - Add numpy-doc, pandas-doc, python3-doc to the list of b-deps
    - Patch the intersphinx configuration to use the packaged docs (new
      patch Use-packaged-docs.patch)
  * Use the packaged MathJax
    - Add MathJax to the i-deps of the documentation package
    - Patch the docs configuration to use the packaged MathJax
  * Remove privacy breaching content from the docs
    - New patch No-privacy-breach.patch

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 15 Apr 2017 21:28:16 +0100
