=== debian/control ===
Source: python-xarray
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python-numpy-doc <!nodoc>,
               python-pandas-doc <!nodoc>,
               python3-all,
               python3-doc <!nodoc>,
               python3-bottleneck <!nocheck>,
               python3-cartopy <!nodoc>,
               python3-dask <!nocheck> <!nodoc>,
#               python3-distributed <!nocheck>,
               python3-h5netcdf <!nocheck>,
               python3-h5py <!nocheck>,
               python3-ipython <!nodoc>,
               python3-matplotlib <!nocheck> <!nodoc>,
               python3-netcdf4 <!nocheck> <!nodoc>,
               python3-numpy <!nocheck> <!nodoc>,
               python3-numpydoc <!nodoc>,
               python3-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
#               python3-pydap <!nocheck>,
               python3-pytest (>= 2.7.1) <!nocheck>,
               python3-setuptools,
               python3-scipy <!nocheck> <!nodoc>,
               python3-seaborn <!nocheck> <!nodoc>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-toolz <!nocheck>,
               sphinx-common
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-xarray.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-xarray.git
Homepage: http://xarray.pydata.org/
X-Python3-Version: >= 3.4

Package: python3-xarray
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-xarray-doc <!nodoc>,
          python3-bottleneck,
          python3-dask,
          python3-distributed,
          python3-h5netcdf,
          python3-h5py,
          python3-matplotlib,
          python3-netcdf4,
          python3-pydap,
          python3-scipy,
          python3-seaborn,
          python3-toolz
Description: N-D labeled arrays and datasets in Python 3
 xarray (formerly xray) is an open source project and Python package that aims
 to bring the labeled data power of pandas to the physical sciences, by
 providing N-dimensional variants of the core pandas data structures.
 .
 It provides a pandas-like and pandas-compatible toolkit for analytics on
 multi-dimensional arrays, rather than the tabular data for which pandas
 excels.
 .
 This package provides the Python 3 library

Package: python-xarray-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for xarray
 xarray (formerly xray) is an open source project and Python package that aims
 to bring the labeled data power of pandas to the physical sciences, by
 providing N-dimensional variants of the core pandas data structures.
 .
 It provides a pandas-like and pandas-compatible toolkit for analytics on
 multi-dimensional arrays, rather than the tabular data for which pandas
 excels.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
