=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v --pyargs xarray
 ; done
Depends: python3-all,
         python3-bottleneck,
         python3-dask,
         python3-distributed,
         python3-h5netcdf,
         python3-h5py,
         python3-matplotlib,
         python3-netcdf4,
         python3-pytest (>= 2.7.1),
         python3-scipy,
         python3-seaborn,
         python3-toolz,
         python3-xarray
