## python-xarray 0.10.2

=== debian/changelog ===
python-xarray (0.10.2-1) unstable; urgency=medium

  * New upstream release
  * Add build-dep on python3-cloudpickle, python3-toolz

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 Mar 2018 11:12:06 +0000

python-xarray (0.9.6-1) unstable; urgency=medium

  * Source future releases from GitHub
  * Use the recommended gbp configuration
  * New upstream version 0.9.6 (Closes: #882559)
  * Rebase the patch queue
    - Drop Fix-missing-config-errors-when-running-test-suite.patch,
      no longer required
    - Refresh Use-packaged-docs.patch, Use-packaged-MathJax.patch
      and No-privacy-breach.patch
  * Bump the copyright years
  * Update the dependencies
    - Drop distributed, h5netcdf, h5py, pydap and toolz from Build-Depends
    - Add rasterio and sphinx-gallery to Build-Depends
    - Move bottleneck, dask and netcdf4 from Suggests to Recommends
    - Add cartopy and rasterio to Suggests
    - Drop distributed, h5netcdf and h5py from Suggests
  * Fix autopkgtest failures.
    Thanks to Steve Langasek (Closes: #873366)
  * Drop superfluous nocheck guards
  * Ignore the autogenerated version file
  * Fix whitespacing in rules file
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Point the VCS metadata to salsa.d.o
  * Disable Sphinx gallery generation
    - New patch No-sphinx-gallery.patch
  * Cherry-pick upstream fix for a failing test
    - New patch Fix-test-suite-failure.patch
    Thanks to Rebecca N. Plamer (Closes: #871208)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 03 Feb 2018 13:49:07 +0000
