=== debian/control ===
--- 
+++ 
@@ -1,40 +1,39 @@
 Source: python-xarray
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
+ Alastair McKinstry <mckinstry@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python3-all,
+	       python3-toolz,
+	       python3-cloudpickle,
                python3-doc <!nodoc>,
                python3-bottleneck <!nocheck>,
                python3-cartopy <!nodoc>,
                python3-dask <!nocheck> <!nodoc>,
-#               python3-distributed <!nocheck>,
-               python3-h5netcdf <!nocheck>,
-               python3-h5py <!nocheck>,
                python3-ipython <!nodoc>,
                python3-matplotlib <!nocheck> <!nodoc>,
                python3-netcdf4 <!nocheck> <!nodoc>,
                python3-numpy <!nocheck> <!nodoc>,
                python3-numpydoc <!nodoc>,
                python3-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
-#               python3-pydap <!nocheck>,
                python3-pytest (>= 2.7.1) <!nocheck>,
+               python3-rasterio <!nocheck> <!nodoc>,
                python3-setuptools,
                python3-scipy <!nocheck> <!nodoc>,
                python3-seaborn <!nocheck> <!nodoc>,
                python3-sphinx <!nodoc>,
+               python3-sphinx-gallery <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-toolz <!nocheck>,
                sphinx-common
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-xarray.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-xarray.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
+Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
 Homepage: http://xarray.pydata.org/
 X-Python3-Version: >= 3.4
 
@@ -42,15 +41,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-bottleneck,
+            python3-dask,
+            python3-netcdf4
 Suggests: python-xarray-doc <!nodoc>,
-          python3-bottleneck,
-          python3-dask,
-          python3-distributed,
-          python3-h5netcdf,
-          python3-h5py,
+          python3-cartopy,
           python3-matplotlib,
-          python3-netcdf4,
           python3-pydap,
+          python3-rasterio,
           python3-scipy,
           python3-seaborn,
           python3-toolz
