=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,9 @@
 #!/usr/bin/make -f
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE = 1
+#export DH_VERBOSE=1
 
-export PYBUILD_NAME = xarray
-ifneq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
-export PYBUILD_DISABLE = test
-endif
+export PYBUILD_NAME=xarray
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
