## python-xarray 0.10.8

=== debian/changelog ===
python-xarray (0.10.8-2) unstable; urgency=medium

  * Patch from Graham Inggs for expected ARM64 test failure (mark XFAIL).
    Closes:#904785.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 31 Jul 2018 13:38:48 +0100

python-xarray (0.10.8-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.5
  * Only run tests for python3.6; tests fail on py3.7 because pandas extensions
    not yet built for py3.7

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 26 Jul 2018 13:56:44 +0100

python-xarray (0.10.7-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Jun 2018 14:36:03 +0100

python-xarray (0.10.4-1) unstable; urgency=medium

  * New upstream release
  * Use 'xz' compression
  * Require dask >= 0.17.3 to work for
  * Ship python-xarray. Closes: #896954

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 23 May 2018 11:52:17 +0100

python-xarray (0.10.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.4
  * Add Anaconda (BSD-like) copyright license for dask components

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 21 Apr 2018 10:01:29 +0100
