=== debian/control ===
--- 
+++ 
@@ -7,35 +7,76 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                dpkg-dev (>= 1.17.14),
-               python-numpy-doc <!nodoc>,
+               python3-numpydoc <!nodoc>,
+               python-numpydoc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python3-all,
+	       python-all,
 	       python3-toolz,
 	       python3-cloudpickle,
+	       python-cloudpickle,
                python3-doc <!nodoc>,
+	       python-doc <!nodoc>,		
                python3-bottleneck <!nocheck>,
+	       python-bottleneck <!nocheck>,
                python3-cartopy <!nodoc>,
-               python3-dask <!nocheck> <!nodoc>,
+	       python-cartopy <!nodoc>,
+               python3-dask (>= 0.17.3) <!nocheck> <!nodoc>,
                python3-ipython <!nodoc>,
+	       python-ipython <!nodoc>,
                python3-matplotlib <!nocheck> <!nodoc>,
+               python-matplotlib <!nocheck> <!nodoc>,
                python3-netcdf4 <!nocheck> <!nodoc>,
+               python-netcdf4 <!nocheck> <!nodoc>,
                python3-numpy <!nocheck> <!nodoc>,
+               python-numpy <!nocheck> <!nodoc>,
                python3-numpydoc <!nodoc>,
                python3-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
                python3-pytest (>= 2.7.1) <!nocheck>,
+               python-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
+               python-pytest (>= 2.7.1) <!nocheck>,
                python3-rasterio <!nocheck> <!nodoc>,
                python3-setuptools,
+               python-setuptools,
                python3-scipy <!nocheck> <!nodoc>,
+               python-scipy <!nocheck> <!nodoc>,
                python3-seaborn <!nocheck> <!nodoc>,
+               python-seaborn <!nocheck> <!nodoc>,
                python3-sphinx <!nodoc>,
+               python-sphinx <!nodoc>,
                python3-sphinx-gallery <!nodoc>,
+               python-sphinx-gallery <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
+               python-sphinx-rtd-theme <!nodoc>,
                sphinx-common
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
 Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
 Homepage: http://xarray.pydata.org/
-X-Python3-Version: >= 3.4
+
+Package: python-xarray
+Architecture: all
+Depends: ${misc:Depends},
+         ${python:Depends}
+Recommends: python-bottleneck,
+            python-netcdf4
+Suggests: python-xarray-doc <!nodoc>,
+          python-cartopy,
+          python-matplotlib,
+          python-pydap,
+          python-rasterio,
+          python-scipy,
+          python-seaborn
+Description: N-D labeled arrays and datasets in Python 2
+ xarray (formerly xray) is an open source project and Python package that aims
+ to bring the labeled data power of pandas to the physical sciences, by
+ providing N-dimensional variants of the core pandas data structures.
+ .
+ It provides a pandas-like and pandas-compatible toolkit for analytics on
+ multi-dimensional arrays, rather than the tabular data for which pandas
+ excels.
+ .
+ This package provides the Python 2 library
 
 Package: python3-xarray
 Architecture: all
