## python-xarray 0.11.3

=== debian/changelog ===
python-xarray (0.11.3-2) unstable; urgency=medium

  * Team upload.
  * Apply fix from upstream for test suite
    Closes: #922515

 -- Andreas Tille <tille@debian.org>  Wed, 20 Feb 2019 09:21:30 +0100

python-xarray (0.11.3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Jan 2019 16:25:48 +0000

python-xarray (0.11.2-2) unstable; urgency=medium

  * Build-Depend on flake8
  * Use sphinx objects from matplotlib-doc. not downloaded
  * Disable use of 'iris' in building docs, as this triggers downloads
    at build-time.  Closes: #920194

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 23 Jan 2019 08:48:44 +0000

python-xarray (0.11.2-1) unstable; urgency=medium

  * New upstream release
  * NaT.patch: NaT==x is now always False, so mark test XFAIL.
    Closes: #917762
  * Change description from " ... for Python 2" to " ... for Python"
  * Standards-Version: 4.3.0

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 07 Jan 2019 16:02:08 +0000

python-xarray (0.11.0-3) unstable; urgency=medium

  * Fix from Jeremy Bicha for FTBFS with python3.7. Closes: #913952

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Nov 2018 05:16:34 +0000

python-xarray (0.11.0-2) unstable; urgency=medium

  * Add dependencies on scipy, matlplotlib to debian/tests/control.
    Closes: #913847

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Nov 2018 09:19:50 +0000

python-xarray (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Re-enable testing on python3* rather than python3.6 now pandas supports 
    python3.7. Closes: #913521
  * Bug with cftime 1.0.2: mark some affected tests XFAIL. Closes: #913524
  * Don't ship executable data (example) files
  * Don't execute tests id 'nocheck' in DEB_BUILD_OPTIONS
  * Drop deprecated Restrictions: needs-recommends from d/tests/control; 
    add dependencies instead

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Nov 2018 11:56:23 +0000

python-xarray (0.10.9-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1
  * Drop hard-coded xz compression

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 03 Oct 2018 15:01:31 +0100
