=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
 	       python3-toolz,
 	       python3-cloudpickle,
 	       python-cloudpickle,
+	       python-flake8,
+	       python3-flake8,
                python3-doc <!nodoc>,
 	       python-doc <!nodoc>,		
                python3-bottleneck <!nocheck>,
@@ -31,6 +33,7 @@
                python3-numpy <!nocheck> <!nodoc>,
                python-numpy <!nocheck> <!nodoc>,
                python3-numpydoc <!nodoc>,
+	       python-matplotlib-doc <!nodoc>,
                python3-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
                python3-pytest (>= 2.7.1) <!nocheck>,
                python-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
@@ -49,7 +52,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python-sphinx-rtd-theme <!nodoc>,
                sphinx-common
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
 Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
 Homepage: http://xarray.pydata.org/
@@ -67,7 +70,7 @@
           python-rasterio,
           python-scipy,
           python-seaborn
-Description: N-D labeled arrays and datasets in Python 2
+Description: N-D labeled arrays and datasets in Python 
  xarray (formerly xray) is an open source project and Python package that aims
  to bring the labeled data power of pandas to the physical sciences, by
  providing N-dimensional variants of the core pandas data structures.
