=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,10 @@
  ; done
 Depends: python3-all,
          python3-pytest (>= 2.7.1),
-         python3-xarray
-Restrictions: needs-recommends
+         python3-xarray,
+	 python3-bottleneck,
+         python3-dask,
+         python3-netcdf4,
+         python3-scipy,
+         python3-matplotlib
+
