## python-xarray 0.12.1

=== debian/changelog ===
python-xarray (0.12.1-2~bpo10+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 14:51:31 +0200

python-xarray (0.12.1-2) unstable; urgency=medium

  * Source-only upload for transition. Closes: #931971

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 14 Jul 2019 14:13:13 +0100

python-xarray (0.12.1-1) unstable; urgency=medium

  * New upstream release
  * Drop python2 support: code and dependencies (contextlib.suppress, etc) 
    no longer work on python < 3.5
  * Add sphinx3-build script to allow python3 -based sphinx build. Helper
    script in debian/, path set in d/rules; patch to doc/Makefile

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 19 Apr 2019 12:37:11 +0100
