=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,11 @@
 export PYBUILD_NAME=xarray
 PY3VERS:= $(shell py3versions -s)
 
+# add sphinx3-build to path 
+export PATH:=$(PATH):$(CURDIR)/debian
+
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -36,5 +39,3 @@
 
 override_dh_sphinxdoc:
 	dh_sphinxdoc --exclude=MathJax.js
-	mv debian/python-xarray-doc/usr/share/doc/python-xarray/html debian/python-xarray-doc/usr/share/doc/python-xarray-doc
-	rmdir debian/python-xarray-doc/usr/share/doc/python-xarray
