## python-xarray 0.12.3

=== debian/changelog ===
python-xarray (0.12.3-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper-compat (= 12)
  * Standards-Version: 4.4.0
  * Disable testing for this release: 1 test fails due to upstream API change
    in dask

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 Jul 2019 15:18:52 +0100
