=== debian/changelog ===
python-xarray (0.15.0-3ubuntu1) focal; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Allow output to stderr in autopkgtest
    + Let test_repr_of_dataset pass on big-endian systems

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 15 Mar 2020 10:40:29 +0000

python-xarray (0.15.0-3) unstable; urgency=medium

  * Drop obsolete patches from d/patches
  * Mark download tests xfail. Closes: #935455
  * Switch to python3-pip. 
  * pip3.patch: use pip3 instead of pip. Closes: #943226

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Mar 2020 10:14:52 +0000

python-xarray (0.15.0-2ubuntu2) focal; urgency=medium

  * Let test_repr_of_dataset pass on big-endian systems

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 17 Feb 2020 13:45:20 +0000

python-xarray (0.15.0-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Allow output to stderr in autopkgtest

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2020 12:32:35 +0100

python-xarray (0.15.0-2) unstable; urgency=medium

  * Build-Depend on python3-h5netcdf , python3-zarr, python3-pandas,
    ipython3, python3-jupyter-console, python3-jupyter-core,
    python3-jupyter-client. Closes: #950828
  * Change setup.py to find, include all subpackages. Closes: #950743 
  * Standards-Version: 4.5.0
  * Update no-installer patch to set nbsphinx_allow_errors = True

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Feb 2020 12:54:43 +0000

python-xarray (0.15.0-1) unstable; urgency=medium

  * New upstream release
  * Patches cftime_xfail.patch, 0c73a38_Fix_CRS.patch, xfail-dask.patch
    no longer needed.
  * Add patch to disable failures with new ipython. Closes:  #950101
  * Patch no-installer.patch: Don't try to pip install anything
  * Depend on python3-nbsphinx, python3-cfgrib, pandoc,python3-numpydoc,

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 04 Feb 2020 14:22:30 +0000

python-xarray (0.14.1-2) unstable; urgency=medium

  * numpy has transitioned to python-numpy-doc for docs needed for build.
    Use instead odd python-numpydoc

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 06 Dec 2019 11:27:37 +0000

python-xarray (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Dec 2019 12:08:12 +0000

python-xarray (0.14.0-2ubuntu1) focal; urgency=medium

  * Allow output to stderr in autopkgtest

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 21 Nov 2019 20:04:58 +0000

python-xarray (0.14.0-2) unstable; urgency=medium

  [ Matthias Klose ] 
  * Fix test failures with new cftime 1.0.4, taken from upstream.
  * _get_scheduler() exception if dask.multiprocessing missing, taken
    from upstream.

  [ Alastair McKinstry ]
  * xfail-dask.patch: Dask version in Debian is < 2.
    Label some functionality XFAIL, set dask='allowed' rather than
    'parallelize' where possible for the rest
  * xfail-rasterio.patch: Disable tests due to issue in rasterio:
    "WarpedVRT does not permit boundless reads".
    Closes: #944044

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Nov 2019 18:32:58 +0000

python-xarray (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.1.0

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 16 Oct 2019 10:53:11 +0100

python-xarray (0.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 22 Sep 2019 10:31:57 +0100
