=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-xarray
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
  Alastair McKinstry <mckinstry@debian.org>
 Section: python
@@ -7,10 +8,13 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.17.14),
-               python-pip,
-               python3-numpydoc <!nodoc>,
+               python3-pip,
+               python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python3-all,
+	       python3-cfgrib,
+	       python3-h5netcdf <!nocheck>,
+	       python3-zarr <!nocheck>,
 	       python3-toolz,
 	       python3-cloudpickle,
 	       python3-flake8,
@@ -22,7 +26,7 @@
                python3-matplotlib <!nocheck> <!nodoc>,
                python3-netcdf4 <!nocheck> <!nodoc>,
                python3-numpy <!nocheck> <!nodoc>,
-               python3-numpydoc <!nodoc>,
+               python3-numpydoc <!nocheck> <!nodoc>,
                python3-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
                python3-pytest (>= 2.7.1) <!nocheck>,
                python3-rasterio <!nocheck> <!nodoc>,
@@ -30,10 +34,16 @@
                python3-scipy <!nocheck> <!nodoc>,
                python3-seaborn <!nocheck> <!nodoc>,
                python3-sphinx <!nodoc>,
+	       python3-nbsphinx <!nodoc>,
                python3-sphinx-gallery <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               sphinx-common
-Standards-Version: 4.4.0
+               sphinx-common,
+	       pandoc,
+	       ipython3,
+		python3-jupyter-console, 
+		python3-jupyter-core, 
+		python3-jupyter-client
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
 Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
 Homepage: http://xarray.pydata.org/
@@ -41,10 +51,14 @@
 Package: python3-xarray
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-numpy,
+         python3-pandas
 Recommends: python3-bottleneck,
             python3-dask,
-            python3-netcdf4
+            python3-netcdf4,
+	    python3-h5netcdf,
+	    python3-zarr
 Suggests: python-xarray-doc <!nodoc>,
           python3-cartopy,
           python3-matplotlib,
