=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # add sphinx3-build to path 
 export PATH:=$(PATH):$(CURDIR)/debian
+
+# Disable checking for this release:
+DEB_BUILD_OPTIONS += nocheck
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -28,7 +31,6 @@
 	PYTHONPATH=$(CURDIR) $(MAKE) -C doc html
 endif
 
-# No dask for python2, so skip
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	for p in $(PY3VERS); do \
