=== debian/tests/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
          python3-pytest (>= 2.7.1),
          python3-xarray,
 	 python3-bottleneck,
-         python3-dask,
+         python3-dask (>= 2.8.1+dfsg),
          python3-netcdf4,
          python3-scipy,
          python3-matplotlib
-         
+Restrictions: allow-stderr
